@media (max-width: 767px)
{
    /*---------------
        Main styles
    ---------------*/
    .block_head
    {
        width: 100%;
        margin-top: -10px;
        margin-bottom: 30px;
    }

    .block_head .title
    {
        font-size: 25px;
        line-height: 29px;
    }

    .breadcrumbs + .block_head
    {
        margin-top: 0;
    }



    /*---------------
        Header
    ---------------*/
    header .menu
    {
        min-height: calc(100vh - 98px);
    }

    header .menu a
    {
        width: 100%;
    }

    header .menu a + a
    {
        margin-left: 0;
    }



    /*---------------
        Sidebar
    ---------------*/



    /*---------------
        Main section
    ---------------*/
    .first_section .info .title
    {
        font-size: 32px;
        line-height: 40px;
    }



    .services .cols .title
    {
        font-size: 16px;

        min-height: 50px;
    }

    .services .cols .all_link
    {
        margin-top: 20px;
    }




    .services .item:nth-child(2n)
    {
        top: 0;
    }

    .services .item.big.left
    {
        margin-left: 0;
        padding-left: 30px;
    }

    .services .item.big.right
    {
        margin-right: 0;
        padding-right: 30px;
    }



    .order_block .info,
    .order_block .form
    {
        width: 100%;
    }



    .steps .grid
    {
        margin-bottom: -30px;
    }

    .steps .item
    {
        width: calc(50% - 30px);
        margin-bottom: 30px;
    }



    .team .slider
    {
        width: calc(100% + 40px);
        margin: 0 -20px;
    }

    .team .item .info
    {
        padding: 15px;
    }



    .cases .item + .item
    {
        margin-top: 40px;
    }

    .cases .item .images
    {
        width: 100%;
        margin-bottom: 20px;
    }

    .cases .item .info
    {
        width: 100%;
    }



    .case_page .text_block .logo
    {
        width: 100%;
        margin-bottom: 20px;
    }

    .case_page .text_block .logo img
    {
        width: auto;
		max-height:50px;
    }

    .case_page .block_head
    {
        margin-bottom: 10px;
    }

    .case_page .back_link
    {
        float: left;

        margin-top: 0;
        margin-bottom: 20px;
    }

    .case_page .text_block .desc
    {
        width: 100%;
    }



    .case_page .similar_project
    {
        line-height: 18px;

        text-align: center;

        justify-content: center;
    }

    .case_page .similar_project .title
    {
        margin-bottom: 20px;
    }

    .case_page .page_menu
    {
        padding: 11px 0 1px;
    }


    .case_desc .case_team .grid
    {
        margin-left: -30px;
    }

    .case_desc .case_team .item
    {
        width: calc(50% - 30px);
        margin-left: 30px;
    }



    .case_reviews .review .foto
    {
        width: 100%;
        margin-bottom: 25px;
    }

    .case_reviews .review .info
    {
        width: 100%;
    }



    .case_backstage .slide .info
    {
        width: 255px;
        padding: 20px;
    }

    .case_backstage .thumbs
    {
        padding: 0 50px;
    }

    .case_backstage .owl-carousel .owl-nav .owl-prev
    {
        left: -68px;
    }

    .case_backstage .owl-carousel .owl-nav .owl-next
    {
        right: -68px;
    }



    .contacts_page .info
    {
        width: 100%;
        margin-bottom: 30px;
    }

    .contacts_page .info .managers
    {
        display: flex;

        justify-content: space-between;
        align-items: flex-start;
        align-content: flex-start;
        flex-wrap: wrap;
    }

    .contacts_page .info .managers .title
    {
        width: 100%;
    }

    .contacts_page .info .managers .item
    {
        width: 100%;
		margin-bottom: 20px;
    }

    .contacts_page .managers .item + .item
    {
        margin-top: 0;
    }


    .contacts_page .feedback
    {
        width: 100%;
    }

    .contacts_page .feedback .title
    {
        font-size: 25px;
        line-height: 29px;
    }



    .portfolio_page .grid
    {
        width: calc(100% + 40px);
        margin: 0 -20px;
    }

    .portfolio_page .item
    {
        height: 270px;
    }

    .portfolio_page .item:nth-child(2n+1),
    .portfolio_page .item:nth-child(2n)
    {
        width: 100%;
        margin-left: 0;
        padding: 30px;
    }
	
	   .portfolio_page .item:nth-child(2n) {
		   overflow: hidden;
		   padding: 0;
	   }
	    .portfolio_page .item video {
			width: 100%;
    height: auto;
			
		}
 .portfolio_page .item:nth-child(2n) .name {margin-top: 30px;}

    .portfolio_page .sort
    {
        margin-top: -20px;
        margin-bottom: 20px;
        margin-left: 0;
        padding-top: 0;
    }


    .portfolio_page .photo .thumbs
    {
        padding: 0 60px;
    }


    .portfolio_page .cats
    {
        padding-bottom: 10px;
    }


    .portfolio_page .video .button:before
    {
        width: 55px;
        height: 64px;
        margin: -32px 0 0 -27px;

        border-top: 32px solid transparent;
        border-bottom: 32px solid transparent;
        border-left: 55px solid #fff;
    }



    .service_page .photo .slide .info
    {
        width: 275px;
        padding: 30px;
    }



    .service_info .last_cases,
    .service_info .advantages
    {
        width: 100%;
    }

    .service_info .last_cases .item
    {
        width: calc(33.333% - 10px);
    }

    .service_info .advantages
    {
        line-height: 22px;

        margin-top: 40px;
    }



    .price_list .grid
    {
        margin-bottom: -20px;
    }

    .price_list .item
    {
        width: calc(100% - 9px);
        margin-bottom: 20px;
    }

    .price_list .item .thumb
    {
        display: none;
    }

    .price_list .item .name
    {
        margin: -1px -1px 0;
    }



    .photo .owl-carousel .owl-nav .owl-prev
    {
        left: -65px;
    }

    .photo .owl-carousel .owl-nav .owl-next
    {
        right: -65px;
    }



    .text_block .columns
    {
                column-count: 1;
        -webkit-column-count: 1;
           -moz-column-count: 1;
        -webkit-column-gap: 0;
           -moz-column-gap: 0;
                column-gap: 0;
    }



    .portfolio_services
    {
        padding: 0;
    }



    .error_page
    {
        font-size: 15px;

        padding: 150px 0 60px;
    }

    .error_page .code
    {
        font-size: 120px;
        line-height: 90px;

        margin-bottom: 30px;
    }

    .error_page .title
    {
        font-size: 24px;
    }

    .error_page .link
    {
        line-height: 50px;

        width: 250px;
        height: 50px;
        margin-top: 30px;
    }



    /*---------------
        Footer
    ---------------*/
    footer
    {
        padding-bottom: 40px;
    }

    footer .menu
    {
        display: block;
    width: 100%;
    margin-bottom: 25px;
    }


    footer .links
    {
        width: 50%;
        margin-left: 0;
    }


    footer .contacts
    {
        width: 100%;
        margin-top: 30px;

        text-align: left;
    }


    footer .bottom .cont > * + *
    {
        margin-left: 0;
    }

    footer .bottom a + a
    {
        margin-left: 40px !important;
    }

    footer .copyright
    {
        width: 100%;
    }

    .clients .flex > *
    {
        width: 33.333%;
    }




    /*---------------
        PopUp
    ---------------*/

.mail_top { display: block;}

.thumbs {display: none;}

.services .item .video video { display: none;}
}
